  #map {
    width: 100%;
    height: 400px;
    border: #000000 solid 2px;
    border-radius: 0;
    overflow: hidden;
    z-index: 1;
    margin: 30px 0;
  }

  .maplibregl-ctrl-bottom-right {
    display: none;
  }

  .bussola {
    display: block !important;
    color: #ffffff;
    font-family: 'geomanist';
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 1000;
    border: none;
    text-transform: uppercase;
    text-decoration: none;
    font-size: .8rem;
    background-color: #000000;
    padding: 10px 16px;
    border-radius: 0;
    border: solid 2px #000000;
  }

  .bussola:hover {
    background-color: #ffffff;
    color: #000000;
  }